Arma 3
251 ratings
[DEPRECATED] ACE3 - BWMod Compatibility
   
Award
Favorite
Favorited
Unfavorite
Data Type: Mod
File Size
Posted
Updated
0.215 MB
Nov 13, 2017 @ 5:33am
Mar 3, 2021 @ 9:32am
8 Change Notes ( view )

Subscribe to download
[DEPRECATED] ACE3 - BWMod Compatibility

Description
The ACE3 - BWMod Compatibility is no longer needed since version 2.4

Version 2.3



This modification establishes compatibility between the latest ACE3 and BWMod versions.


Alternative download
http://www.bwmod.de/index.php/inhalt/download
< >
27 Comments
Arsdor Jul 30 @ 6:43am 
Any chances for Pylon editor for Tiger?
Nexogamer401 Nov 12, 2021 @ 9:00am 
Moin moin. Habt ihr eine Konfiguration der G29 im ATrax? Das wär schon eine coole Sache, da das Schüsse treffen auf Entferunung mit den BW Gewehren recht schwer ist. Danke im Voraus.
Simon Jun 25, 2021 @ 10:34pm 
Mir Zeigt er folgende Fehlermeldung an "Warte, bis Steam Mod-Update heruntergleladen hat was heißt das ?
marc_book  [author] May 23, 2021 @ 12:31pm 
@91.PzG| Shox
Die BWMod musst du zusätzlich herunterladen und aktivieren. Die ACE3 - BWMod Compatibility Mod sorgt lediglich dafür, dass alles Waffen und Ausrüstungsgegenstände mit ACE3 kompatibel sind.
91.PzG| Shox May 22, 2021 @ 7:19am 
brauch ich den eigentlichen BWMod zusätzlich oder ist der mit drin ?
Aggr0  [author] May 1, 2020 @ 6:21pm 
Is there anything specific broken? Otherwise we will release an update with the next BWMod version.
Master Baiter Apr 24, 2020 @ 7:49am 
Any words from the devs regarding a new update ?
анимешка Mar 1, 2020 @ 12:04pm 
will it update for new ACE ver?
Bilbo Jan 28, 2020 @ 8:37am 
Moin, das Addon funktioniert nicht mit der neusten Version von ACE3!

Würde mich freuen, wenn ihr das (zeitnah) fixen könntet. Stehe für Rückfragen bzgl. näherer Fehlerbeschreibung gerne zu Verfügung.

fellfrosch Jan 12, 2020 @ 1:16am 
Wann kommt das Update für ACE 3.13? Es ist halt leider nicht kompatibel mit v.3.12